/* JazzyNoteStyle */
/* html elements */
/* see http://drewish.com/tools/vertical-rhythm */
html {
  color:#000;
  font: 13px/18px verdana, arial, helvetica, sans-serif;
  background:url(c2sm-banner.jpg) no-repeat;
}

.natHtml {
  background-color: #E9E9EB;
  border:0px;
}

.foswikiEmulatedLink,
a:active,
a {
  color:#4488B3; /* 326687; */
  text-decoration:none;
  /*text-decoration:underline;*/
}

h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
a:hover {text-decoration:underline; }

.treeview a:hover,
{
  color:#ffffff;
  /*background:#C4C5CB;*/
  text-decoration: underline;
}

hr {
  border-bottom:1px solid #ddd;
}

pre {
  background:#f6f6f6;
  padding:0.5em;
  border:1px solid #ddd;
}

h1  {
  font-weight:bold;
  margin-top:1em;
  color:#56ABDF;
}

h2  {
  margin-top:1.8em;
}

h3  {  font-size: 1.154em; /* 15px */ }

h4  { font-size: 1.000em; /* 13px */  }

h5  {  font-size: 0.8461em; /* 11px */ }

h2, h3, h4, h5, h6 {
  font-weight:bold;
  margin-top:1.8em;
  margin-bottom:1em;
  color:#4488B3;
}


h1 a, h1 a:hover {
  background:transparent;
}

.natViewBody h1,
.natCompareBody h1 {
  border-bottom:1px #ddd solid;
  margin-bottom:0.7727em; /* 17px */
}

ul, ol {
  margin:1.3846em 0em 1.3846em 3.0769em; 
  padding:0em;
}
ol ol,
ul ol,
ol ul,
ul ul {
  margin-top:0em;
  margin-bottom:0em;
}

table.content td { padding: 0 20px 0 0; }

dl dd {
  margin:0em 0em 1.3846em 3.0769em;
}

/* layout */
td.natTopBar {
  padding:0px;
  vertical-align:middle;
  border-bottom: 1px solid #ADADAF;
}
.natTopRightContents {
  margin:0px 10px;
}
.natMiddle {
  background:white;
}
.natMain {
  background-image:url(button-bg.png);
  background-repeat:repeat-x;
  background-position:0% 100%;
  padding:1.3846em 2.3076em;
  
  /* ie 6 */
  _background-image:none;
}
.natPrintBody .natMiddle {
  background-image:none;
  border-bottom:1px;
}
.natMainHeaderContents,
.natMainContents,
.natMainFooterContents {
  margin-bottom:1.3846em; 
}

#natTopicActionTooltip {
  color:#808080;
  font-size:95%;
}
.natTopRight,
.natSideBarHeader,
.natSideBar {
  width:15.38em; /* times 13 = 200px */
  width:18.46em; /* times 13 = 240px */
  width:15.38em; /* times 13 = 200px */
}

.patternLeftBarPersonalContent {  margin-top: 1em; }

/* login */
.natLoginBody .natLoginMessage {
  padding:20px;
}
.natLoginBody .foswikiFormSteps {
  background-color:#f6f6f6;
  background-image:url(login_keys.png);
  background-repeat:no-repeat;
  background-position:1.3em 0em;
  border-top:0px;
  border-bottom:1px solid #d6d6d6;
  margin:0px;
}
#natLogonBanner {
  background:#e5e5e5;
  color:#9C3063;
  font-weight:bold;
  margin:0px;
  padding:13px 19px;
  border-bottom:2px solid #e0e0e0;
}
.natLoginBody .foswikiFormStep {
  margin-left:12em;
}

/* base styles */
.foswikiBroadcastMessage {
  margin:0em 0em 1em;
}

/* tables */
.mceContentBody table,
.foswikiTable {
  border:1px #dedede solid;
  font-size:0.923em;
  line-height:1.5em;
}
.mceContentBody table,
.foswikiTable,
.foswikiTableOverflow {
  margin:0em 0em 1.3076em 0em;
}
.foswikiTableOverflow .foswikiTable {
  margin:0em;
}
.mceContentBody td,
.foswikiTable td,
.foswikiTable tr.foswikiTableOdd td,
.foswikiTable tr.foswikiTableEven td,
.mceContentBody table tr.foswikiTableOdd td,
.mceContentBody table tr.foswikiTableEven td {
  background:#f9f9f9;
}
.mceContentBody th,
.mceContentBody td,
.foswikiTable th,
.foswikiTable td {
  padding:0.6666em 0.75em 0.75em 0.666em;
  border:1px #dedede solid;
}

.mceContentBody th,
.foswikiTable th,
.foswikiTable th font,
.foswikiTable th h2,
.foswikiTable th h3,
.foswikiTable th h4 {
  color:#444;
  font-weight:bold;
  text-decoration:none;
  background:#9CBAEF;
  color:white;
}
.foswikiTable th a,
.foswikiTable th a:hover,
.foswikiTable th span,
.foswikiTable th a font {
  text-decoration:none;
  font-weight:bold;
  color:inherit;
  background-color:inherit;
}
.foswikiTable th a:hover,
.foswikiTable th a:hover font {
  text-decoration:underline;
}
.foswikiTable th h4 {
  margin:0px;
}

.foswikiTable th.foswikiSortedCol,
.foswikiTable th.foswikiSortedDescendingCol,
.foswikiTable th.foswikiSortedAscendingCol{ 
  background:#8DA8D8;
}
.foswikiTable tr.foswikiTableEven td.foswikiSortedCol,
.foswikiTable tr.foswikiTableOdd td.foswikiSortedCol,
.foswikiTable td.foswikiSortedCol,
.foswikiTable td.foswikiSortedDescendingCol,
.foswikiTable td.foswikiSortedAscendingCol {
  background:#f4f4f4;
}


/* tables in forms */
.foswikiPageForm .foswikiTable td,
.foswikiFormSteps .foswikiTable td,
.foswikiPageForm .foswikiTable th,
.foswikiFormSteps .foswikiTable th {
  border:0px;
}
.foswikiPageForm .foswikiTable,
.foswikiFormSteps .foswikiTable {
  border:1px solid #F2D9A3;
}
.foswikiPageForm .foswikiTable td,
.foswikiFormSteps .foswikiTable td {
  border-bottom:1px solid #F2D9A3;
  vertical-align:middle;
}
.foswikiFormSteps .foswikiTable td,
.foswikiPageForm .foswikiTable td {
  background:transparent;
}
.foswikiFormSteps .foswikiTable th,
.foswikiFormSteps .foswikiTable th a,
.foswikiPageForm .foswikiTable th,
.foswikiPageForm .foswikiTable th a {
  background:#FEEFCD;
  color:#444;
}
.foswikiFormSteps .foswikiTable th,
.foswikiPageForm .foswikiTable th {
  border-bottom:0px;
  vertical-align:top;
}
/* diff */
.foswikiDiffTable {
  border:1px solid #ddd;
  background:#f6f6f6;
}
.foswikiDiffTable td,
.foswikiDiffTable th {
  border:0px;
}
.foswikiDiffTable th {
  border-bottom:1px solid #ddd;
}

.foswikiDiffDeletedText {
 background:#FFD7D7;
}


/* forms */
.foswikiFormSteps,
.foswikiPageForm {
  padding:1.3076em 1.3846em; /* 17px 18px */
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
  background:#FEF8EB;
  margin-top:1.3846em; /* 18px */
}
.foswikiPageForm th,
.foswikiPageForm td {
  padding:0.4615em 0em;
}

.foswikiPageForm th {
  color:#444;
  padding-right:0.7692em; /* 10px */
}
.foswikiPageForm th a {
  color:#444;
  text-decoration:none;
  font-weight:bold;
}
.foswikiPageForm input,
.foswikiPageForm textarea,
.foswikiPageForm select {
  margin:0.1538em 0em 0.0769em;
}
.natEditTextArea {
  background:#eee;
}

fieldset {
  padding:0px 0px 0px 1px; /* firefox fix to allign legend and content */
  border:0px;
  background:#FEF8EB;
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
}
legend {
  color:#326687;
}

fieldset .foswikiFormSteps {
  border:0px;
}

.foswikiFormSteps hr {
  margin:1.3846em -1.3076em;
}
.foswikiFormSteps h2,
.foswikiFormSteps h3,
.foswikiFormSteps h4,
.foswikiFormSteps h2 a,
.foswikiFormSteps h3 a,
.foswikiFormSteps h4 a {
  margin-top:0em;
  font-weight:bold;
}
.foswikiFormSteps h2,
.foswikiFormSteps h2 a {
  color:#9C3063;
}
.foswikiFormSteps h2 a:hover {
  color:#fff;
}
.foswikiFormSteps h2 { 
  font-size: 1.2308em; /* 16px */ 
  line-height: 1.125em; /* 18px */ 
  margin-bottom: 1.125em; /* 18px */ 
  border:0px;
  padding:0px;
}

.foswikiFormSteps h3,
.foswikiFormSteps h4,
.foswikiFormSteps h5,
.foswikiFormSteps h6,
.jqTabContents .foswikiFormSteps h3,
.jqTabContents .foswikiFormSteps h4,
.jqTabContents .foswikiFormSteps h5,
.jqTabContents .foswikiFormSteps h6 {
  font-size:100%;  /* 13px */
  line-height:1.3846em; /* 18px */
}

.foswikiFormSteps textarea,
.foswikiFormSteps select,
.foswikiFormSteps input {
  margin:0.5769em 0em;
}

.foswikiFormButtons {
  margin:1.3846em 0em 0em 0em;
}

.jqButton {
  margin-right:0.7692em; /* 10px */
}
.foswikiFormSteps .jqButton {
  margin:0.5em 0.7692em 0.5em 0em; /* 6px 10px 6px 0px */
}

.foswikiFormSteps .jqTabContents,
.foswikiFormSteps ul.jqTabGroup li.current {
  background:#FEF1D6;
}


.foswikiFormDescription {
  margin:0em 0em 1.3846em;
  color:#828282;
}

.alt h2,
.jqTabContents h2 {
  color:#9C3063;
  border:0px;
  padding:0px;
  font-weight:bold;
  font-size:1.2308em; /* 16px */
  line-height:1.125em; /* 18px */
  padding-top:0.625em; /* 10px */
  margin-bottom:0.5625em; /* 9px */
}
.jqTabContents .foswikiFormSteps {
  margin-top:0px;
}

/* helpers */
.natErrorMsg {
  background:#eee;
}

.alt h2 {
  margin:0em 0em 1.125em;
}

/* top */
.natTopLeft,
.natTopRight,
.natTopLeft a,
.natTopRight a  {
  color:white;
}
.natTopRight {
  /*background:url(c2sm-banner-background.png) repeat-x;*/
  /*background: #E9F7FF; */
}
.natTopLeft.natTopRight {
  padding:0px;
  background:transparent;
}
.natTopLeftContents {
  /*background:url(c2sm-banner-background.png) repeat-x;*/
  /*background: #E9F7FF;*/
  height:75px;
  /*margin:0px 0px 0px 40px;*/
  padding:0em;
  /* ie6 */
  _margin:0px;
}
.natWebTitle {
  padding:0em;
  margin:0px 0px 0px 0px; /* plus one for the left border */
  height:80px;
  /* ie6 */
}
.natWebTitle a {
  float:left;
  width:200px;
  height:50px;
  /*margin:15px 0px 0px 23px;*/
  text-decoration:none;
  /* ie 6 */
  /*_margin-left:23px;*/
}
.natWebTitle a,
.natWebTitle a:hover {
  background-color:transparent;
}
.natEditBody .natMainContents,
.natEditBody .natMainFooterContents {
  margin:0px;
}
.natEditBody h1,
.natEditBody h1 a {
  color:#444;

}
.natWebSlogan {
  font-style:italic;
  display:inline;
  display:none;
}

/* topic actions */
.natTopicActions {
}
.natGreeter {
  background:url(g60.png);
  text-align:right;
  padding: 0em 1em 2px;
  margin: 0px;
  border-bottom: 1px solid #ADADAF;
}
.natGreeter a {
  color:#444;
  text-decoration:none;
}
.natGreeter a:hover {
  color:#ffffff;
}

.natUserAction {
  font-size:95%;
}
.natUserAction:hover,
.natUserAction:active,
.natUserAction {
  font-weight:normal;
}
.natDisabledUserAction span,
.natDisabledTopicAction span {
  color:#cfcfcf;
}
.natTopicActions a:hover,
.natTopicAction,
.natTopicAction:hover {
  color:black;
  text-decoration:none;
}
.natTopicAction:hover,
.natTopicActions a:hover {
  background-color:#9DC9E4;
}
.natDisabledTopicAction:hover,
.natDisabledTopicActions a:hover {
  background-color:transparent;
}

/* sidebar */
.natSideBar {
  background:#E9E9EB;
  background-image:url(button-bg.png);
  background-repeat:repeat-x;
  background-position:0% 100%;
  /* ie 6 */
  _background-image:none;
}

.dashboard a,
.natSideBar a, 
.natSideBar h2 a, 
.natSideBar h3 a {
  text-decoration:none;
}
.natSideBarContents  {
  margin:0em;
  padding:0em 1em;
}
.natSideBar .hover,
.natSideBar a:hover {
  color:#326687;
  background:#fff;
}
.natSideBar h2 {
  font-size:0.9231em; /* 12px */
  line-height:1.2em; /* 20px */
  color:black;
  border-top:1px solid #ADADAF;
  border-bottom:1px solid #ADADAF;
  clear:both;
  display:block;
  font-weight:normal;
  /* letter-spacing:0.1em; */
  margin: 1em -1em 0em;
  padding:0.2666em 1em 0.3333em;
}
.natSideBar h2 {
  background-color:#D4D5DB;
  background-image:url(button-bg.png);
  background-repeat:repeat-x;
  background-position:left top;
  color:black;
  /* ie 6 */
  _background-image:none;
}
.natSideBar h2 a {
  display:block;
  margin:-0.2666em -1em -0.3333em;
  padding:0.2666em 1em 0.3333em;
  font-weight:bold;
  /* ie 6 */
  _color:white;
}
.natSideBar h2 a:hover {
  background:#C4C5CB;
}

.natSideBar h3 {
  font-size:100%; /* 13px */
  line-height:1.3846em; /* 18px */
  margin:0.4615em 0em;
  font-weight:bold;
}
.natSideBar h2 a,.natSideBar h3 a,.natSideBar h4 a {  color:#000; }

.natSideBar p {
  margin:0em -1em;
  padding:0em 1em;
}

.natSideBar p {
  padding:1em;
}

.natSideBar ul {
  margin:0em -1em;
}

.natSideBar ul li {
  margin: 2px 0;
  padding: 0 1em ;
}
.natSideBar li a:hover,
.natSideBar li a {
  color:#434343;
}
.natSideBar ul li a:hover,
.natSideBar ul li a {
  font-weight:normal;
  display:block;
  margin:  0px -1em ;
  padding: 2px 1em ;
}
.natSideBar .foswikiCurrentTopicLink {
  color:#9C3063;
  background:#fff;
}

.natSideBar ol {
  margin:0em 0em -1px;
  padding:0em 0.25em 0.5em;
}
.natSideBar ol li {
  background-image:none;
  border-bottom:0px;
  line-height:normal;
/*  padding:0.25em 0em;*/
}
.natSideBar ol li a:hover {
  background:#C4C5CB;
  color:#fff;
}
.natSideBar ul ul {
  margin-left:0px;
  padding-left:0px;
  list-style-type:none;
}
.natSideBar ul ol li,
.natSideBar ul ul li {
  background-image:none;
  padding-left:0px;
}

.natSearchBox input {
  color:#326687;
  margin:0px;
  border:thin inset;
  padding:1px;
  width:170px;
}
*:first-child+html 
.natSearchBox input { /* IE7 fix */
  width:12em;
}
.natSearchBox a {
  display:none;
}

/*
.natSearchBox a span {
  display:none;
}
.natSearchBox a {
  margin:5px;
  padding:0px;
  display:block;
  height:16px;
  width:16px;
}
.natSearchBox a,
.natSearchBox a:hover {
  background-color:transparent;
  background-image:url(../NatSkin/icons/magnifier.png);
  background-repeat:no-repeat;
}
.natSearchBox a:hover {
  background-position:0px -16px;
}
*/

/* main area */
.natBreadCrumbs,
.natBreadCrumbs .natSep {
  color:#808080;
}

.natMainContents .foswikiNewLink {
  background-color:#eee;
  color:#9C3063;
}

/* bottom */
.natMainFooterContents .natRevision {
  margin:2em 0em 0em;
}
.foswikiTopicSummary,
.foswikiTopicInfo, 
.natRevision {
  color:#808080;
}
h1 .foswikiTopicSummary {
  font-size:0.5909em; /* 13px */
  line-height:1.3846em; /* 18px */
  color:#808080;
}
.foswikiTopicInfo a,
.natRevision a,
.natMainContents .foswikiTopicInfo a {
  color:#808080;
}
.natMainContents .foswikiTopicInfo h1 a {
  color:#222;
  text-decoration:none;
}

.natSyndicate {
  display:inline;
}
.natBottomBar {
  padding:20px;
  background:white;
  /* ie 6 */
  _background:#ddd;
}
.natBottomBarContents {
  width:100%;
  text-align:left;
}
.natBottomBarContents,
.natBottomBarContents a {
  color:#999;
}
.natCopyRight {
  display:inline;
}

/* forms */
.natTopicForm {
  margin:1.5em 0em 0em;
}
.natTopicAttachments .natTopicAction:hover,
.natTopicForm .natTopicAction:hover {
  background-color:#FEE7B5;
}
.natTopicForm  .foswikiFormStep {
  margin:0.3em 0em;
  padding:0em;
}
.natTopicForm td,
.natTopicForm th {
  vertical-align:top;
}
.natTopicForm th {
  width:20%;
}

/* attachments */
.natTopicAttachments {
  margin-top:1.3846em;
}
.natTopicAttachments h2 {
  margin-bottom:0px;
}
.natTopicAttachments .foswikiFormStep {
  margin-top:1.3846em;
}
.jqTabContents .natTopicAttachments {
  margin:0px;
  padding:0px;
}
.natTopicAttachments a {
  text-decoration:none;
}
.natTopicAttachments .natDisabledTopicAction:hover,
.natTopicAttachments .natViewTopicAction:hover,
.natTopicAttachments .natNewTopicAction:hover,
.natTopicAttachments .natEditTopicInfo:hover,
.natTopicAttachments .natAttachTopicAction:hover,
.natTopicAttachments .natPrintTopicAction:hover,
.natTopicAttachments .natPdfTopicAction:hover,
.natTopicAttachments .natDiffTopicAction:hover,
.natTopicAttachments .natRawTopicAction:hover,
.natTopicAttachments .natDeleteTopicAction:hover,
.natTopicAttachments .natMoveTopicAction:hover,
.natTopicAttachments .natMoreTopicAction:hover,
.natTopicAttachments .natHelpTopicAction:hover,
.natTopicAttachments .natTopicActions a:hover {
  background-color:#FEE8B8;
}

/* search tables */
.natSearchRevision,
.natSearchRevision a {
  color:#aaa;
}

/* TOC */
.foswikiToc {
  margin:1.3846em 0em;
  padding:0em;
}
.foswikiTocTitle {
  font-size: 1.2308em; /* 16px */ 
  line-height: 1.125em; /* 18px */ 
  margin-top: 1.125em; 
  margin-bottom: 0em;
  display:block;
  color:#222;
}
.foswikiToc ul {
  list-style:none;
  margin:0.6923em 0em 1.3846em;
  padding:0.6153em 0em 0em;
  border-top:1px solid #eee;
  border-left:4px solid #eee;
}
.foswikiToc ul ul {
  padding:0em 0em 0em .5em;
  margin-top:0px;
  margin-bottom:0px;
  border:0px;
}
.foswikiToc li {
  margin-left:1em;
  padding-left:1em;
  background-image:url(bullet-toc.gif);
  background-position:0 0.4em;
  background-repeat:no-repeat;
}
.foswikiToc a {
  background-image:none;
  text-decoration:none;
}

/* supported plugins and applications */

/* Blogging */
.border {
  border:1px #ddd solid;
}

/* blogging */
.blogAbout {
  font-size:95%;
  line-height:1.3em;
}
.blogSideBarLatest h2,
.blogSideBarComments h2 {
  border-bottom:0px;
  margin-bottom:0px;
}
.blogSideBarHeader,
.blogSideBarHeader h2,
.blogSideBarHeader a {
  font-size:14px;
  color:#444;
  font-weight:normal !important;
}
.blogSideBarHeader {
  line-height:1.4em;
  border-bottom:1px solid #dedede;
  margin:0em 0em 1em 0em;
}
.blogSideBar {
  line-height:1.4em;
}
.blogSideBarSection {
  margin-bottom:1em;
}
.blogSideBarSection ol {
  margin-top:0px;
}
.blogSideBarSection ul {
  margin-top:0px;
  margin-left:0px;
}
.blogText {
  margin-top:5px;
  padding:1px; /* fix for konqueror */
}
.blogComment {
  margin:5px 0px;
  padding:1em;
  border:1px #ddd solid;
}
.blogCommentOdd {
  background:#f6f6f6;
  border:1px #ddd solid;
}
.blogComment .blogDate {
  font-size:0.8em;
  color:#777;
  font-weight:normal;
}
.blogCommentNr {
  color:#444;
  margin-right:1em;
}
.blogCommentCount {
  color:#777;
  text-align:right;
}
.blogHeadline .blogCommentCount {
  font-size:20px;
}
.blogSubComment {
  padding-left:5px;
  border-left:5px solid #ddd;
}
.blogCommentOdd .blogSubComment {
  border-color:#ddd;
}
.blogCommentEven .blogSubComment {
  border-color:#ddd;
}
.blogAddComment {
  margin:1em 0em;
}
.blogAddComment textarea,
.blogAddComment input {
  font-family: Arial, Sans-Serif;
}
.blogArchiveDescription {
  margin-bottom:20px;
  font-size:0.9em;
}
.blogAdminButtons,
.blogAuthorButtons {
  background:#f6f6f6;
  border:1px #ddd solid;
}
.blogSideBarSection ol {
  padding-left:2em;
}

/* EmployeePortalApp */
.empSkillSelector {
  border-top:1px #bbb solid;
  border-bottom:1px #bbb solid;
  margin:-2px -5px;
}
.empContactSummary h1 {
  border-bottom:0px;
}

/* ClassificationPlugin */
.clsBrowser a,
.tagCloud a,
.clsTagCloud a {
  text-decoration:none;
  display:inline;
  color:#326687;
}
.fltMakeIndexWrapper .clsSubCategories a,
.fltMakeIndexWrapper .clsSubCategories {
  color:#808080;
}
.fltMakeIndexWrapper .clsSubCategories a:hover {
  color:#ffffff;
  background:#C4C5CB;
}

.fltMakeIndexWrapper .foswikiTopicInfo {
  color:#808080;
}
.clsMakeIndexWrapper ul li {
  border-bottom:1px solid #CCCCCC;
  margin:0 0 1em;
  padding:0 0.5em 0.5em 0;
}

/* HistoryPlugin */
.natOopsHistoryBody form {
  margin:0em 1em 1em 0em;
  padding:0.5em 1em;
  border:1px #ddd solid;
  background-image:url(GrayBlend.png);
  background-repeat:repeat-x;
  background-position:0px 0px;
}

/* tinymce plugin */
.mceContentBody {
  font-size:95%;
}
.mceContentBody h1 {
  margin-top:0px;
}
.mceEditor {
  background:transparent !important;
  border:0px !important;
}
.mceEditor td {
  padding:10px 5px 0px;
  border:2px inset #ddd;
}
td.mceToolbarTop,
td.mceStatusbarBottom {
  padding:2px 5px 2px 5px;
  background:transparent;
  border:0px;
}
td.mceToolbarTop {
  padding:5px 5px 15px 5px;
}
.WYSIWYG_PROTECTED {
  background:#f6f6f6;
  color:#444;
  font-family:"Bitstream Vera Sans Mono", "Andale Mono", monospace;
}

/* jqTreeview */
.natSideBar .jqTreeview {
  padding:0.3em 0em;
  margin:0em -0.5em 0em;
}
.natSideBar .treeview a:hover,
.treeview a:hover,
  {
  color:#fff;
  background:#C4C5CB;
  text-decoration:none;
}
.natSideBar .treeview a:hover,
.natSideBar .treeview a {
  display:inline;
  padding:0px;
  margin:0px;
}
.natSideBar .treeview,
.natSideBar .treeview ul,
.natSideBar .treeview ol,
.natSideBar .treeview li {
  border:0px;
}

/* jqTextboxList */
.jqTextboxListValue {
  background-color:#FEEFCD;
  border:1px solid #F2D9A3;
}

/* reddot plugin */
.natSideBar .redDot {
  font-size:90%;
  display:none;
}
.natSideBar:hover .redDot {
  display:inline;
}
.natSideBar .redDot a:hover {
  background-color:#D4D4D6;
  color:black;
}

@media print {
  /* TOC */
  .foswikiToc::before {
    font-size:135%;
  }
  .foswikiTocTitle {
    display:none;
  }
  .foswikiToc {
    text-align:left;
    page-break-after:always;
  }
  .foswikiTocTitle {
    display:none;
  }
  .foswikiToc::before {
    font-size:160%;
    margin:2em 0em 1em;
    display:block;
    content: "Table of Contents";
  }
  .foswikiToc > ul {
    columns: 2;
    column-gap: 1em;
    border:0px;
    padding:0px;
    margin:0px;
  }
  .foswikiToc a::after {
    content:leader(".") target-counter(attr(href), page);
  }
  .foswikiToc li {
    background:transparent;
    padding-left:0px;
    margin-left:5px;
  }

  h1, h2, h3, h4, h5, h6 {
    color:black;
    font-weight:bold;
  }
  h2 {
    margin-top:1.5cm;
  }
  h3 {
    margin-top:1cm;
  }
  body {
    font-size: 11pt;
    line-height: 1.3em;
  }

}
